Project

General

Profile

Actions

Bug #9248

closed

Plugin install not checking against CB or dependency build version

Added by krileon 5 months ago. Updated 5 months ago.

Status:
Closed
Priority:
High
Assignee:
Target version:
Start date:
22 September 2023
Due date:
% Done:

100%

Estimated time:

Description

This would allow a plugin for example to require a minimum CB build release to be installed.

Actions

Also available in: Atom PDF